.center {
	overflow:hidden;
}

.down {
	margin-top:2px;
	overflow:hidden;
}

.newmail {
	text-align:center;
	width:200px;
	margin:10px;
	border:1px solid #CCCCCC;
	display:block;
	line-height:34px;
	height:34px;
	color:#FFFFFF;
	background:#999999;
	font-weight:bold;
}

.mailmenu {
	overflow:hidden;
}

.mailmenu a {
	display:block;
	width:200px;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:40px;
}

.mailmenu a:hover {
	background-color:#ededed;
}

.mailmenu a#current {
	background-color:#ededed;
}
/*搜索职位*/
.search_left {
	float:left;
	width:585px;
}

.search_lt {
	border:1px solid #ddd;
	padding:15px;
	overflow:hidden;
}

.padding5 {
	padding:5px;
	overflow:hidden;
}

.mailbut {
	padding-top:3px;
	padding-right:10px;
	padding-bottom:3px;
	padding-left:10px;
	margin-right:5px;
}

.search_lt_title {
	font-size:18px;
	color:#A26A2F;
}

.search_lt_content {
	margin-top:10px;
}

.search_lt_content input {
	width:400px;
	height:26px;
	margin-right:10px;
	line-height:26px;
	font-size:0.9rem;
	padding:0px 5px;
	border:1px solid #aaa;
	vertical-align:middle;
}

.search_lt_content img {
	width:74px;
	height:34px;
	vertical-align:middle;
}

.search_lt_descr {
	font-size:0.9rem;
	color:#666;
}

.search_ld {
	margin-top:15px;
	overflow:hidden;
}

.search_ld_title {
	height:30px;
	line-height:30px;
	color:#A26A2F;
	border-bottom:1px solid #aaa;
	position:relative;
}

.search_ld_title a {
	position:absolute;
	right:0px;
	top:0px;
}

.search_ld_items {
	padding:0px 10px;
	overflow:hidden;
	list-style:none;
}

.search_ld_items li {
	padding:10px 0px;
	position:relative;
	overflow:hidden;
	border-bottom:1px dashed #aaa;
}

.search_ld_items li img {
	width:50px;
	height:50px;
	border:1px solid #ddd;
	float:left;
}

.search_ld_items li div {
	float:left;
	width:480px;
	margin-left:10px;
	overflow:hidden;
	color:#666;
}

.search_ld_items li div a {
	font-weight:bold;
}

.search_ld_items li span {
	cursor:pointer;
	position:absolute;
	right:0px;
	top:13px;
	font-size:20px;
	color:#888;
}

.search_right {
	float:left;
	width:350px;
	margin-left:15px;
	overflow:hidden;
}

.search_rt {
	border:1px solid #ddd;
	padding:8px;
	overflow:hidden;
	font-weight:bold;
}

.search_rt span {
	float:left;
}

.search_rt ul {
	float:left;
	list-style:inside disc;
}

.search_rt li {
	float:left;
	margin-left:20px;
}

.search_rd {
	overflow:hidden;
	border:1px solid #ddd;
	margin-top:15px;
	padding-bottom:10px;
}

.search_rd_title {
	background-color:#F3F3F3;
	line-height:26px;
	font-size:15px;
	text-indent:20px;
	font-weight:bold;
}

.search_rd_ul {
	width:310px;
	margin:auto;
	list-style:none;
	overflow:hidden;
}

.search_rd_ul li {
	margin-top:10px;
	overflow:hidden;
}

.search_rd_ul li img {
	width:50px;
	height:50px;
	border:1px solid #ddd;
	padding:2px;
	float:left;
}

.search_rd_ul li div {
	float:left;
	width:235px;
	margin-left:10px;
	overflow:hidden;
}

.search_rd_more {
	margin-top:10px;
	text-align:center;
}
/*高级搜索*/
.gaoji {
	border-spacing:15px;
	width:100%;
}

.gaoji select {
	width:120px;
	border:1px solid #aaa;
	font-size:0.9rem;
}

.gaoji label {
	display:block;
	white-space:nowrap;
}

.gaoji_txt {
	width:221px;
	height:25px;
	line-height:21px;
	border:1px solid #aaa;
}

.gaoji_right_ {
	width:140px;
	font-weight:bold;
	text-align:right;
	vertical-align:top;
}

.checkboxs {
	width:300px;
	height:70px;
	overflow:auto;
	padding:5px;
	border:1px solid #aaa;
}

.gaoji_search {
	padding-bottom:10px;
	border-bottom:1px dashed #aaa;
	text-align:center;
}
/*搜索结果*/
.result_left {
	float:left;
	width:198px;
	border:1px solid #ddd;
	overflow:hidden;
}

.result_left_title {
	background-color:#F3F3F3;
	line-height:35px;
	font-size:15px;
	text-indent:10px;
	font-weight:bold;
}

.result_left_content {
	width:180px;
	margin:10px auto;
	overflow:hidden;
}

.result_left_content input {
	width:175px;
	height:21px;
	line-height:21px;
	border:1px solid #aaa;
	font-size:0.9rem;
}

.result_left_content select {
	width:175px;
	border:1px solid #aaa;
	font-size:0.9rem;
}

.result_left_content p {
	margin-bottom:5px;
}

.result_right {
	float:left;
	width:735px;
	margin-left:15px;
	overflow:hidden;
}

.result_right_title {
	background-color:#F3F3F3;
	line-height:35px;
	font-size:15px;
	text-indent:10px;
	position:relative;
}

.result_right_title select {
	width:80px;
	border:1px solid #aaa;
}

.result_right_title span {
	position:absolute;
	right:20px;
	top:0px;
}

.result_list {
	list-style:none;
	overflow:hidden;
}

.result_list li {
	padding:10px;
	border-bottom:1px dashed #ddd;
	overflow:hidden;
}

.result_list li img {
	float:left;
	border:1px solid #aaa;
	width:60px;
	height:40px;
}

.result_list li div {
	float:left;
	width:640px;
	overflow:hidden;
	margin-left:10px;
}

.result_list li div font {
	font-size:15px;
}
/*发布职位*/
.fabu_title {
	background-color:#DCF1F6;
	font-weight:bold;
	font-size:15px;
	text-indent:20px;
	line-height:30px;
	border:1px solid #aaa;
	border-left:0px;
	border-right:0px;
}

.fabu_content {
	margin-top:0px;
	overflow:hidden;
}

.fabu_content_left {
	width:635px;
	float:left;
	overflow:hidden;
}

.fabu_content_left .addInfos textarea {
	width:420px;
	height:80px;
	border:1px solid #aaa;
}

.fabu_content_left .addInfos select {
	height:25px;
	width:400px;
}

.fabu_content_left .addInfos input {
	height:15px;
	line-height:21px;
	border:1px solid #aaa;
	font-size:0.9rem;
}
.fabu_content_left .addInfos td{
	padding: 2px;
}

.txt_len1 {
width:300px;
}

.txt_len2 {
width:250px;
}

.fabu_content_right {
width:298px;
float:left;
overflow:hidden;
margin-left:15px;
border:1px solid #ddd;
}

.fabu_content_right_t {
font-weight:bold;
text-indent:15px;
background-color:#EBEBEB;
line-height:25px;
}

.fabu_content_right_c {
width:270px;
overflow:hidden;
margin:5px auto 10px 10px;
}

.fabu_content_right_c img {
width:48px;
float:left;
height:48px;
border:1px solid #ddd;
}

.fabu_content_right_c div {
width:210px;
float:left;
margin-left:10px;
overflow:hidden;
}
/*招聘信息维护*/
.weihu_title {
background:#89daf9; height: 20px;width:100%;font-size:0.9rem;line-height:15px;
}

.weihu_title a {
position:absolute;
right:10px;
top:0px;
text-decoration:underline;
}

.weihu_content {
margin-top:0px;
overflow:hidden;
border-radius:10px;
}

.weihu_list {
width:100%;
border-collapse:collapse;
border:1px solid #e6e6e6;
}
.weihu_list th {
background:#c5e5fe;
line-height: 30px;
height:30px;
}

.weihu_list td {
border-bottom:1px solid #ddd;
line-height:20px;
padding:5px 0px;
background:#ffe8cd;
}

.weihu_list td a {
text-decoration:underline;
}

.alter {
overflow:hidden;
}

.alter_left {
width:150px;
margin:8px -12px;
float:left;
overflow:hidden;
text-indent:13px;
}

.alter_left a {
margin-left:8px;
text-decoration:underline;
}

.info_left {
float:left;
width:630px;
}

.infocon_picwor {
overflow:hidden;
height:90px;
}

.infopic {
margin-right:20px;
margin-bottom:20px;
}

.infovideo {
height:180px;
background-color:#CCCCCC;
}

.mailrignt {
float:right;
width:680px;
overflow:hidden;
}

.mailleft {
float:left;
width:240px;
overflow:hidden;
border:1px solid #cccccc;
}

.infocon_picwor_left {
float:left;
width:80px;
}

.infocon_picwor_right {
float:right;
width:500px;
}

.infocon_bottom {
padding-top:20px;
padding-bottom:10px;
border-top-width:1px;
border-top-style:solid;
border-top-color:#cccccc;
text-align:center;
color:#999999;
font-size:0.9rem;
width:940px;
}

.infocon_title {
font-size:0.9rem;
font-weight:bold;
padding-bottom:20px;
}

.infocon_leftline {
border-left-width:1px;
border-left-style:solid;
border-left-color:#cccccc;
padding-left:10px;
}

.infocon_bottomline {
border-bottom-width:1px;
border-bottom-style:dashed;
border-bottom-color:#cccccc;
margin-bottom:10px;
padding-bottom:10px;
overflow:hidden;
}

.info_right {
float:right;
width:300px;
margin-left:15px;
overflow:hidden;
}

.padding10 {
padding:10px;
overflow:hidden;
}

.mailbox {
height:80px;
border-bottom-width:1px;
border-bottom-style:solid;
border-bottom-color:#CCCCCC;
overflow:hidden;
padding-top:10px;
padding-left:5px;
}

.maildate {
float:right;
width:100px;
color:#999999;
text-align:right;
line-height:22px;
}

.mailselect {
float:left;
width:20px;
}

.mailcon {
float:left;
width:450px;
margin-left:20px;
line-height:24px;
}

.mailicon {
float:left;
width:40px;
padding:2px;
height:40px;
border:1px solid #CCCCCC;
margin-left:5px;
}

.jobcon {
float:left;
width:480px;
margin-left:20px;
line-height:24px;
}

.jobicon {
    float:left;
    width:50px;
    padding:2px;
    height:50px;
    border:1px solid #CCCCCC;
    margin-left:5px;
}

.jobicon img {
    width:50px;
}

.jobbox {
    height:65px;
    border-bottom-width:1px;
    border-bottom-style:solid;
    border-bottom-color:#CCCCCC;
    overflow:hidden;
    padding-top:10px;
    padding-left:20px;
}

.grayword {
    color:#999999;
}

.infocon {
    margin-bottom:15px;
    border:1px solid #cccccc;
    padding:15px;
    overflow:hidden;
}

.mailbuta {
    font-weight:bold;
    color:#FFFFFF;
    background:#999999;
    text-align:center;
    display:block;
    margin-right:20px;
    border:1px solid #CCCCCC;
    float:left;
    overflow:hidden;
    line-height:30px;
    height:30px;
    width:110px;
}

.mailsearch {
    padding:10px;
    border-bottom-width:1px;
    border-bottom-style:solid;
    border-bottom-color:#CCCCCC;
    background-color:#f4f4f4;
}

.infocon_subtitle {
    line-height:30px;
    background-color:#f4f4f4;
    height:30px;
    margin-bottom:10px;
    border-top-width:1px;
    border-bottom-width:1px;
    border-top-style:solid;
    border-bottom-style:solid;
    border-top-color:#cccccc;
    border-bottom-color:#cccccc;
    padding-left:10px;
    color:#666666;
    text-align:right;
    padding-right:10px;
}

.mail_list {
    line-height:30px;
    background-color:#f4f4f4;
    height:30px;
    margin-bottom:10px;
    border-top-width:1px;
    border-bottom-width:1px;
    border-top-style:solid;
    border-bottom-style:solid;
    border-top-color:#cccccc;
    border-bottom-color:#cccccc;
    padding-left:10px;
    color:#666666;
    text-align:left;
    padding-right:10px;
}

.mail_sent {
    line-height:26px;
    background-color:#f4f4f4;
    margin-bottom:10px;
    border-top-width:1px;
    border-bottom-width:1px;
    border-top-style:solid;
    border-bottom-style:solid;
    border-top-color:#cccccc;
    border-bottom-color:#cccccc;
    color:#666666;
    text-align:left;
    padding:10px 10px 10px 40px;
}

.infocon_picworb {
    height:120px;
    overflow:hidden;
}

.center .item_content_more {
    border-top:1px dashed #ddd;
    text-align:right;
    margin-top:10px;
    line-height:25px;
}
.errortips{
    color: #CC0000;
    display: inline;
    margin-left: 30%;
}
.joblist .error{
    margin-top:20px;
    color: #FF0059;
    font-size: 19px;
    height: 200px;
    text-align: center;
    width: 900px;
}
.type_title{
	color: #2C468C;
    font-family: "宋体","黑体";
    font-size: 32px;
    line-height: 22px;
    margin-bottom: 5px;
}
.interview_clo{
    font-family: "宋体","黑体";
	font-size: 20px;
	line-height:40px;
}
.jobsearchex td{
	padding:2px;
}
.jobsearchex select{
	height:25px;
	border: 1px solid #AAAAAA;
}
.jobsearchex_result{
	display: none;
}
.more_condition{
	cursor:pointer;
}
.jobsearchex_more{
	display: none;
}
.jobsearchex_more select{
	height:25px;
	border: 1px solid #AAAAAA;
}
.jobsearchex_more td{
	padding:2px;
}
.jobsearchex_noresult{
	display: none;
}
.nojob_error{
	color: #FF0059;
    font-size: 19px;
    height: 200px;
    text-align: center;
    width: 900px;
}

.bdsharebuttonbox{background:#c5e5fe;}
.job .blocktitle{background:#c5e5fe; height: 20px;width:100%;font-size:0.9rem;line-height:15px;}
.job .item {display: inline-block; padding: 10px;width:415px;line-height: 28px;}
.job .item textarea{height:100px;width:690px;}
.job .item .title{text-align:right;display:inline-block;width:100px;vertical-align: top;}
.job .item2 {display: inline-block; padding: 4px;width:320px;border-bottom: 1px solid #DFDFDF;line-height: 18px; margin-left:15px;}
.job .item2 .title{text-align:right;display:inline-block;width:120px;vertical-align: top;}